	function ShowIndicateur(indicatorID, show = true, clignote = true)
	{
		if(show)
		{
			if(clignote)
			{
				setInterval(function()
				{
					var name_img = $('#'+indicatorID).attr('src').replace('assets/images/','').replace('.png','');
					console.log(name_img)
					if(indicatorID == name_img)
					  	$('#'+indicatorID).attr('src','assets/images/'+indicatorID+'_deactive.png');
					else
						$('#'+indicatorID).attr('src','assets/images/'+indicatorID+'.png');
					 
				},1000);
			}
			else
				$('#'+indicatorID).attr('src','assets/images/'+indicatorID+'.png');
		}
		else
		{
			$('#'+indicatorID).attr('src','assets/images/'+indicatorID+'.png');
		}
	}

	function ShowHideAllIndicateur(clignote = true, show = true)
	{	
		if(clignote)
		{
			setInterval(function()
			{
				$( ".indicateurs li img" ).each(function( index ) 
				{
					show = show ? false:true;
					var id = $(this).attr('id');
				  	var img = $( this ).attr('src');
				  	var name_img = img.replace('assets/images/','').replace('.png','');

				  	if(show)
				  		$( this ).attr('src','assets/images/'+id+'.png');
				  	else
				  	{
				  		$( this ).attr('src','assets/images/'+id+'_deactive.png');
				  	}
				});
			},700);
		}

		else
		{
			$( ".indicateurs li img" ).each(function( index ) 
			{
				var id = $(this).attr('id');
			  	var img = $( this ).attr('src');
			  	var name_img = img.replace('assets/images/','').replace('.png','');

				if(show)
			  		$( this ).attr('src','assets/images/'+id+'.png');
				else
			  	{
			  		$( this ).attr('src','assets/images/'+id+'_deactive.png');
			  	}
			});
		}
	}
